# Log in to an admin user account Logs in to an admin user account. Endpoint: POST /v3/admin/login Version: 2026-01-08 Security: ZephrHmacHttp ## Request fields (application/json): - `identifiers` (object, required) Example: {"email_address":"joe.blow@company.com"} - `identifiers.email_address` (string) Example: "joe.blow@company.com" - `validators` (object, required) Example: {"password":"mysecurepassword123"} - `validators.password` (string) Example: "mysecurepassword123" - `validators.use_sso` (boolean) When this is present there should be no identifiers in the body. The user is identified through a blaize_session cookie. ## Response 200 fields (application/json): - `cookie` (string) Example: "blaize_admin_session=..." - `message` (string) Example: "Login successful" ## Response 400 fields ## Response 401 fields